var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/conversations/history/route.js")
R.c("server/chunks/[root-of-the-server]__0v0hjs3._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_0gwf8qs._.js")
R.c("server/chunks/02dz_web__next-internal_server_app_api_conversations_history_route_actions_0w2tvut.js")
R.m(97046)
module.exports=R.m(97046).exports
